net.corda.core.node.services

## Class ServiceInfoKt

- net.corda.core.node.services.ServiceInfoKt

-     public class ServiceInfoKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `containsType(java.lang.Iterable<net.corda.core.node.services.ServiceInfo> $receiver, ServiceType type)`

- - ### Method Detail

    - #### containsType

          public static boolean containsType(java.lang.Iterable<net.corda.core.node.services.ServiceInfo> $receiver,
                                             ServiceType type)